<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2005 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: address_book_process.php 2315 2005-11-07 08:41:46Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('NAVBAR_TITLE_1', 'Twoje konto');
define('NAVBAR_TITLE_2', 'Książka adresowa');

define('NAVBAR_TITLE_ADD_ENTRY', 'Nowy wpis');
define('NAVBAR_TITLE_MODIFY_ENTRY', 'Aktualizuj wpis');
define('NAVBAR_TITLE_DELETE_ENTRY', 'Usuń wpis');

define('HEADING_TITLE_ADD_ENTRY', '<h1>Nowy wpis do książki adresowej</h1>');
define('HEADING_TITLE_MODIFY_ENTRY', '<h1>Aktualizuj wpis w książce adresowej</h1>');
define('HEADING_TITLE_DELETE_ENTRY', '<h1>Usuń wpis z książki adresowej</h1>');
define('HEADING_TITLE', 'Szczegóły adresu');

define('DELETE_ADDRESS_TITLE', 'Usuń adres');
define('DELETE_ADDRESS_DESCRIPTION', 'Czy na pewno chcesz usunąć wybrany adres ze swojej książki adresowej?');

define('NEW_ADDRESS_TITLE', 'Nowy wpis do książki adresowej');

define('SELECTED_ADDRESS', 'Wybrany adres');
define('SET_AS_PRIMARY', 'Ustaw jako adres domyślny.');

define('SUCCESS_ADDRESS_BOOK_ENTRY_DELETED', 'Wybrany adres został usunięty z twojej książki adresowej.');
define('SUCCESS_ADDRESS_BOOK_ENTRY_UPDATED', 'Twoja książka adresowa została zaktualizowana.');

define('WARNING_PRIMARY_ADDRESS_DELETION', 'Domyślny adres nie może być usunięty. Ustaw inny adres jako domyślny i spróbuj ponownie.');

define('ERROR_NONEXISTING_ADDRESS_BOOK_ENTRY', 'Taki wpis w książce adresowej nie istnieje.');
define('ERROR_ADDRESS_BOOK_FULL', 'Twoja książka adresowa jest pełna. Usuń niepotrzebne wpisy aby dopisać nowe.');
?>
